[Details]
Name=MiPony Portable
AppID=MiPonyPortable
Publisher=mipony.net
Homepage=http://www.mipony.net
Category=Internet
Description=Mipony is a free download manager specially designed to optimize and automate the downloads.
Language=Multilingual
InstallType=zh-CHS

[Version]
PackageVersion=2.5.3.0
DisplayVersion=2.5.3

[Control]
Icons=1
Start=MiPonyPortable.exe
